ProjectPier Multiple HTML Injection and Cross-Site Scripting Vulnerabilities

Bugtraq ID: 27857
Class: Input Validation Error
CVE: CVE-2008-5583
Remote: Yes
Local: No
Published: Feb 18 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: L4teral is credited with the discovery of these vulnerabilities.
Vulnerable: ProjectPier ProjectPier 0.8
Not Vulnerable: ProjectPier ProjectPier 0.8.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus